.video-border { border: 4px solid #fff; }

@media (min-width:968px) and (max-width:1099px) {
  .video-border { border: 2px solid #fff; } }

/*Custom Tab*/
@media (min-width:767px){
.custom_tab .sppb-nav-tabs { display: inline-table; width: 50%; float:  left; position:  relative; top: 160px; }

.custom_tab .sppb-tab-content.sppb-nav-tabs-content { width: 50%; float: right; /* position: absolute; */ top: 0px; right:  0; }
  
.custom_tab h3.sppb-addon-title { max-width: 50%; position: absolute; }

  .custom_tab .sppb-nav-tabs li { display: contents; width:  100%; }
  
.custom_tab .sppb-nav-tabs li.active > a { background-color: #b1050b; color:  #fff; padding: 10px 20px; margin-bottom:  20px; }

.custom_tab .sppb-nav-tabs li > a { padding:  10px 20px; margin-bottom:  20px; background-color: #e2e2e2; color:  #000; }
}

.sppb-tab-content.sppb-nav-tabs-content{ border:none; }

.custom_tab .sppb-nav-tabs{ border:none; }

.sppb-nav-tabs-content { padding-top: 0px !important; }

.sppb-tab-content.sppb-nav-tabs-content { min-height: 400px; padding-left: 30px !important; }

.sun-luan-tab img { max-height: 306px;}


.sppb-addon-tab .sppb-nav-tabs li { margin-right:  2px; }

.sppb-addon-tab .sppb-nav-tabs li a { padding:  10px; background-color: #ccc; color: #333; }

.sppb-addon-tab .sppb-nav-tabs li.active > a { background-color: #b1050b; color: #fff; }


/*End of Custom Tab*/

/*Animated Number*/

.custom_number .sppb-addon-animated-number:after {
    position: absolute;
    content: none;
    left: 35px;
    bottom: 40px;
}

.custom_number .sppb-addon-animated-number .sppb-animated-number-title {
    margin-top: 12px !important;
}

.animated_num1 .sppb-animated-number::after {
    font-size: 25px;
    line-height: 36px;
    content: "\f062";
    font-family: FontAwesome;
    position: absolute;
    margin-left: 3px;
    margin-top: 3px;
}

.animated_num2 .sppb-animated-number::after {
    font-size: 20px;
    line-height: 36px;
    content: "\f295";
    font-family: FontAwesome;
    position: absolute;
    margin-left: 3px;
    margin-top: 3px;
}

.animated_num3 .sppb-animated-number::after {
    font-size: 20px;
    line-height: 36px;
    content: "\f067";
    font-family: FontAwesome;
    position: absolute;
    margin-left: 3px;
    margin-top: 3px;
}


/*End of Anuimated Number*/

/*major client*/

/*section.about-major-client {background: linear-gradient(to bottom right, #9e1316, #6d0203)}*/

@media (max-width:992px){.about-major-client img {margin-bottom:20px}}

/*end of major client*/

/*career bg*/

@media (max-width:991px){.home-contact-responsive {
    background-size: cover !important; background-position: 75% !important;}}

/*end of career bg*/

/*organisation*/

.about-us-list ul { -webkit-padding-start: 24px;}

.about-organisation ul { -webkit-padding-start: 20px;}

.about-organisation .sppb-addon.sppb-addon-gallery ul.sppb-gallery li { margin: 0;}

@media only screen and (max-width: 1200px) {
  .thumbnail-size li { padding: 0; }}

.thumbnail-size img { width: 100%; }

/*end of organisation*/

/*modal popup*/

/*.pp_content { left: 0; right: 0; margin: auto; }*/

div.pp_pic_holder { width: 100% !important; overflow: hidden; left: 0px !important; margin: auto !important; display: flex !important; justify-content: center !important; align-items: center; }

@media (max-width: 900px){
  .pp_content { width: 100% !important; } }

@media (max-width: 768px){
  .pp_content { width: 100% !important; } }

@media (max-width:555px){
  .pp_content { width: 100% !important; } }

.sppb-addon-modal-content { padding: 0; }

div.sppb_prettyphoto .pp_close { position:relative; }

div.sppb_prettyphoto div.ppt { display: none !important; }

.pp_content { margin: auto; }

/*end of modal popup*/



